@media screen and (max-width: 1240px){
.sections17 h3 {
    text-align: center;
}
}
@media screen and (max-width: 420px){
.sections21 #geography {
     display: block !important; 
}
}
@media screen and (max-width: 420px){
.sections21 .col-md-3.col-xs-3.phone-response {
    display: none !important; 
}
  }
@media screen and (max-width: 768px){
div#results_p_lt_ctl05_SmartSearchBox {
    display: none !important;
}
}
